#rodo {
  background: #ffffff url('https://sugar3.pl/public/images/cookie.png') no-repeat 20px 50px;
  border-radius: 5px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
  color: #7a7a7a;
  display: none;
  font-size: 14px;
  font-family: inherit;
  height: 75%;
  left: 15%;
  line-height: 20px;
  opacity: 0;
  padding: 30px 20px 20px 180px;
  position: fixed;
  top: 15%;
  width: 70%;
  z-index: 1000;
  
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 1024px) {
  #rodo {
    height: 88%;
    left: 6%;
    top: 6%;
    width: 88%;
  }
}
@media (max-width: 767px) {
  #rodo {
    background-image: none;
    height: 90%;
    left: 5%;
    padding-left: 20px;
    top: 5%;
    width: 90%;
  }
}

#rodo .scroll-content {
  background-color: #f0f0f0;
  overflow: auto;
  padding: 10px;
  
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#rodo h4 {
  color: #093;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 20px;
}
@media (max-width: 1024px) {
  #rodo h4 {
    font-size: 16px;
  }
}

#rodo p {
  margin-bottom: 18px;
}

#rodo strong {
  font-weight: bold;
}

#rodo ol {
  list-style-type: decimal;
  margin-left: 18px;
  padding-left: 0;
}
#rodo ol > li {
  margin-bottom: 18px;
}

#rodo ul {
  list-style-type: disc;
  margin-left: 12px;
}

#rodo a#rodo_zgoda {
  cursor: pointer;
  float: right;
  display: inline-block;
  background-color: #093;
  padding: 4px 10px;
  margin-top: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
}
#rodo a#rodo_zgoda:hover,
#rodo a#rodo_zgoda:focus {
  background-color: #000;
  text-decoration: none;
}
